## haskell-hashable 1.1.2.0

=== debian/changelog ===
haskell-hashable (1.1.2.0-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 18:47:42 -0400
