=== debian/changelog ===
haskell-hashable (1.1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Aug 2011 14:05:17 -0400
