=== debian/control ===
Source: haskell-hashable
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hashable
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashable
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashable

Package: libghc-hashable-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Class for types that can be converted to a hash value
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.

Package: libghc-hashable-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Class for types that can be converted to a hash value; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.

Package: libghc-hashable-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Class for types that can be converted to a hash value; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
