## haskell-hashable 1.1.2.3

=== debian/changelog ===
haskell-hashable (1.1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:34:26 +0100

haskell-hashable (1.1.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 05 Feb 2012 13:18:17 -0500
