=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-text-dev
+  , libghc-text-dev (>> 0.11.0.5)
+  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
