## haskell-hashable 1.1.2.5

=== debian/changelog ===
haskell-hashable (1.1.2.5-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 01:16:41 +0100

haskell-hashable (1.1.2.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:21 +0200

haskell-hashable (1.1.2.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:48 +0200

haskell-hashable (1.1.2.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable testsuite 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 17:00:42 +0200
