=== debian/control ===
Source: haskell-hashable
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev (>> 0.11.0.5)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-test-framework-dev (>= 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>= 0.2.9)
  , libghc-quickcheck2-dev (>= 2.4.0.1)
  , libghc-random-dev (>= 1.0)
  , libghc-random-dev (<< 1.1)
  , libghc-text-dev (>= 0.11.0.5)
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hashable
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashable
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashable

Package: libghc-hashable-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}

Package: libghc-hashable-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}

Package: libghc-hashable-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}
