## haskell-hashable 1.2.1.0

=== debian/changelog ===
haskell-hashable (1.2.1.0-4) unstable; urgency=low

  * Fix mmap patch to use Cabal-compatible architecture names; "mips" is
    already aliased to cover both big- and little-endian variants, and
    "powerpc" and "powerpc64" are spelled "ppc" and "ppc64" respectively.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Oct 2013 15:51:12 +0100

haskell-hashable (1.2.1.0-3) unstable; urgency=low

  * Disable also on powerpc64, maybe there is some arch name confusion
    somewhere. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Oct 2013 19:18:06 +0200

haskell-hashable (1.2.1.0-2) unstable; urgency=low

  * Disable calls to mmap in testsuite, whose failure prevented build

 -- Louis Bettens <louis@bettens.info>  Wed, 23 Oct 2013 22:21:51 +0200

haskell-hashable (1.2.1.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release
  * add HUnit dependency
  * raise GHC depended version because of cabal bug #1087

 -- Louis Bettens <louis@bettens.info>  Mon, 07 Oct 2013 20:02:20 +0200
