=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
-  , ghc
+  , ghc (>= 7.6.3-5)
   , ghc-prof
+  , libghc-hunit-dev
+  , libghc-test-framework-hunit-dev
   , libghc-text-dev (>> 0.11.0.5)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
