## haskell-hashable 1.2.3.3

=== debian/changelog ===
haskell-hashable (1.2.3.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:09:23 +0000

haskell-hashable (1.2.3.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:32 -0500

haskell-hashable (1.2.3.3-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:46 +0200

haskell-hashable (1.2.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:18:58 +0200

haskell-hashable (1.2.3.2-3) unstable; urgency=medium

  * Drop patch to disable mmap on some architectures; instead, call it
    through a C helper, fixing problems with the type of the offset argument
    on some architectures.
  * Borrow debian/rules from haskell-bindings-gpgme to build with LFS flags.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 May 2015 20:56:49 +0100

haskell-hashable (1.2.3.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:10 +0200

haskell-hashable (1.2.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:02:12 +0200

haskell-hashable (1.2.3.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:48:26 +0100

haskell-hashable (1.2.1.0-5) unstable; urgency=medium

  * Add hppa to mmap patch (Closes: 753248)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 Jun 2014 12:53:33 -0700
