=== debian/control ===
Source: haskell-hashable
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev (>= 0.11.0.5),
 libghc-text-prof,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2.4.0.1),
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/tibbe/hashable
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hashable-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}

Package: libghc-hashable-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}

Package: libghc-hashable-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Class for types that can be converted to a hash value${haskell:ShortBlurb}
 It defines a class, Hashable, for types that can be converted to a
 hash value. This class exists for the benefit of hashing-based data
 structures. The package provides instances for basic types and a way
 to combine hash values.
 .
 ${haskell:Blurb}
