## haskell-hashable 1.2.4.0

=== debian/changelog ===
haskell-hashable (1.2.4.0-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jun 2016 15:58:18 +0100

haskell-hashable (1.2.4.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:36:57 -0400
