=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
  libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 Build-Depends-Indep: ghc-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/tibbe/hashable
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hashable-dev
 Architecture: any
