## haskell-hashable 1.2.6.1

=== debian/changelog ===
haskell-hashable (1.2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:32:23 -0400

haskell-hashable (1.2.4.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:59 -0400

haskell-hashable (1.2.4.0-2) experimental; urgency=medium

  * Consolidate package descriptions into X-Description.
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 10:26:03 -0400
