## haskell-hashable 1.2.7.0

=== debian/changelog ===
haskell-hashable (1.2.7.0-6) unstable; urgency=medium

  * Bump dependency versions

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 20:05:58 +0200

haskell-hashable (1.2.7.0-5) unstable; urgency=medium

  * Fix "FTBFS when built with dpkg-buildpackage -A" by preprocessing
    the .hsc files before calling haddock (Closes: #906602).

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Oct 2018 15:54:10 +0300

haskell-hashable (1.2.7.0-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:32 +0300

haskell-hashable (1.2.7.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:29 +0300

haskell-hashable (1.2.7.0-2) unstable; urgency=medium

  * Refresh patch, add a comma.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 17:13:00 -0400

haskell-hashable (1.2.7.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:05:08 -0400
