=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-hashable
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 0.11.0.5),
- libghc-text-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev (>= 2.4.0.1),
  libghc-random-dev (>= 1.0),
@@ -18,11 +17,10 @@
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/tibbe/hashable
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hashable
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashable
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashable]
 X-Description: class for types that can be converted to a hash value
  It defines a class, Hashable, for types that can be converted to a
  hash value. This class exists for the benefit of hashing-based data
