## haskell-hashable 1.3.0.0

=== debian/changelog ===
haskell-hashable (1.3.0.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:31:50 +0000

haskell-hashable (1.3.0.0-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:25:52 +0100

haskell-hashable (1.3.0.0-2) unstable; urgency=medium

  * Disable tests due to a dependency loop.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:53:58 -0400

haskell-hashable (1.3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:26:38 -0400
