=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hashable
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,15 +10,10 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hunit-dev,
- libghc-quickcheck2-dev (>= 2.4.0.1),
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
- libghc-test-framework-dev (>= 0.3.3),
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/tibbe/hashable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashable]
