## haskell-hashable 1.3.5.0

=== debian/changelog ===
haskell-hashable (1.3.5.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 08:45:02 -0400

haskell-hashable (1.3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:52:51 -0400
