=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hashable
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,10 +10,10 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: http://github.com/tibbe/hashable
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-unordered-containers/hashable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashable]
 X-Description: class for types that can be converted to a hash value
