=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 DEB_SETUP_GHC_CONFIGURE_ARGS = --hsc2hs-options="$(LFS_CFLAGS)" --gcc-options="$(LFS_CFLAGS)" --ghc-options="$(GHC_LFSFLAGS)"
 
-DEB_ENABLE_TESTS := yes
+# tests create a dependency loop with splitmix
+DEB_ENABLE_TESTS := no
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
