## haskell-hashable 1.4.4.0

=== debian/changelog ===
haskell-hashable (1.4.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 18:19:34 +0300
