=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
+ libghc-os-string-dev (>= 2.0.2),
+ libghc-os-string-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+ libghc-os-string-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-unordered-containers/hashable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashable]
