## haskell-hashable 1.5.0.0

=== debian/changelog ===
haskell-hashable (1.5.0.0-2) unstable; urgency=medium

  * Drop obsolete build dependency on os-string.

 -- Clint Adams <clint@debian.org>  Thu, 19 Feb 2026 07:34:18 -0500

haskell-hashable (1.5.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:59:07 -0500
